<h1>User Story 5</h1>
<p class="shimmer">As a fan, I want to see the games that are playing at the closest stadium to my current
location</p>
<div class="container">

  <h2>Enter place name in Search bar</h2>

  <div class="form-group">
    <label>Enter address</label>
    <input type="text" class="form-control" (keydown.enter)="$event.preventDefault()" placeholder="Search Nearest Location" autocorrect="off" autocapitalize="off" spellcheck="off" type="text" #search>
  </div>

  <agm-map [latitude]="latitude" [longitude]="longitude" [zoom]="zoom">
    <agm-marker [latitude]="latitude" [longitude]="longitude" [markerDraggable]="true"
      (dragEnd)="markerDragEnd($event)"></agm-marker>
  </agm-map>

  <h5>Address: {{address}}</h5>
  <div>Latitude: {{latitude}}</div>
  <div>Longitude: {{longitude}}</div>
</div>

 <script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAxXRV91FTXULmJspd_l4yU7xAu6IaPsoE&callback=initMap" type="text/javascript"></script>